<Banners>
  <Banner>
    <id>447751</id>
    <BannerPath>fanart/original/72389-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>9.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72389-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72389-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>67441</id>
    <BannerPath>fanart/original/72389-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.8571</Rating>
    <RatingCount>7</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72389-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72389-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>67451</id>
    <BannerPath>fanart/original/72389-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72389-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72389-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>67401</id>
    <BannerPath>fanart/original/72389-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.3333</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72389-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72389-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>67371</id>
    <BannerPath>fanart/original/72389-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.3333</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72389-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72389-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>235881</id>
    <BannerPath>fanart/original/72389-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72389-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72389-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>447811</id>
    <BannerPath>fanart/original/72389-11.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72389-11.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72389-11.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>447791</id>
    <BannerPath>fanart/original/72389-9.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72389-9.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72389-9.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>447781</id>
    <BannerPath>fanart/original/72389-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72389-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72389-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>447761</id>
    <BannerPath>fanart/original/72389-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72389-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72389-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>447801</id>
    <BannerPath>fanart/original/72389-10.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72389-10.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72389-10.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>37686</id>
    <BannerPath>posters/72389-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>7.6000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>40406</id>
    <BannerPath>posters/72389-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>6.5714</Rating>
    <RatingCount>7</RatingCount>
  </Banner>
  <Banner>
    <id>903752</id>
    <BannerPath>posters/72389-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>6.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>7121</id>
    <BannerPath>seasons/181-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>7117</id>
    <BannerPath>seasons/181-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>7118</id>
    <BannerPath>seasons/181-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>7120</id>
    <BannerPath>seasons/181-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>7122</id>
    <BannerPath>seasons/181-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>7119</id>
    <BannerPath>seasons/181-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>903745</id>
    <BannerPath>seasons/72389-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>7.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>903746</id>
    <BannerPath>seasons/72389-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>903743</id>
    <BannerPath>seasons/72389-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>903750</id>
    <BannerPath>seasons/72389-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>903744</id>
    <BannerPath>seasons/72389-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>903747</id>
    <BannerPath>seasons/72389-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>33817</id>
    <BannerPath>seasons/72389-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>pl</Language>
    <Rating>4.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>936000</id>
    <BannerPath>seasons/72389-5-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>929216</id>
    <BannerPath>seasons/72389-3-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>933582</id>
    <BannerPath>seasons/72389-4-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>922204</id>
    <BannerPath>seasons/72389-1-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>922330</id>
    <BannerPath>seasons/72389-2-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>454031</id>
    <BannerPath>graphical/72389-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>5603</id>
    <BannerPath>graphical/181-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.2500</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>5602</id>
    <BannerPath>text/181.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>33815</id>
    <BannerPath>graphical/72389-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>pl</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
</Banners>